IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO' AND COLUMN_NAME='CD_CTR_RESTORE' )
BEGIN
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO ADD
	CD_CTR_RESTORE int NULL 
END